Core - Task # 40392

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-29 Assigned To:

Updated: 2012-09-09 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Namespace and move t3lib unit tests - 4

Description

This patch moves most unit tests of the tests/Unit/t3lib/*
directory to the core extension, following the new name scheme.

Associated revisions

Revision f2baaabb - 2012-09-02 10:31 - Wouter Wolters

[TASK] Namespace and move t3lib unit tests - 4

This patch moves most unit tests of the tests/Unit/t3lib/*

directory to the core extension, following the new name scheme.

Change-Id: l1a3e45b7557b0d28edd3dbf16631f537bd8e255¢3
Resolves: #40392

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14205

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-29 21:07 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14205

#2 - 2012-08-31 10:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14205

#3 - 2012-09-02 10:30 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14205

#4 - 2012-09-02 11:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f2baaabbbe3510ce4c70bad49c723e44df5dc54a7.

#5 - 2012-09-09 16:48 - Christian Kuhn
- Parent task set to #40095
